@charset "UTF-8";
body {
  color: #2c3e50;
  background: #ecf0f1;
  padding: 0 1em 1em;
}

h1 {
  margin: 0;
  line-height: 2;
  text-align: center;
}

h2 {
  margin: 0 0 0.5em;
  font-weight: normal;
}

/*input {*/
/*  position: absolute;*/
/*  opacity: 0;*/
/*  z-index: -1;*/
/*}*/

.row {
  display: flex;
}
.row .col {
  flex: 1;
}
.row .col:last-child {
  margin-left: 1em;
}

/* Accordion styles */
.tabs {
  width: 70%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px;
  /* border-radius: 8px; */
  overflow: hidden;
  /* box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.05); */
}

.tab {
  width: 100%;
  color: #333;
  overflow: hidden;
  margin-bottom: 20px;
  /* float: left; */
}
.tab:nth-child(2n){
  /* float: right; */
}
.tab-label {
  display: flex;
  justify-content: space-between;
  padding: 1em;
  background: #ffffff;
  font-weight: bold;
  cursor: pointer;
  /* Icon */
}
.tab-label:hover {
  background: #80d2c4;
  color: #ffffff;
}
.tab-label::after {
  content: "❯";
  width: 1em;
  height: 1em;
  text-align: center;
  transition: all 0.35s;
}
.tab-content {
  max-height: 0;
  padding: 0 1em;
  color: #2c3e50;
  background: white;
  transition: all 0.35s;
}
.tab-close {
  display: flex;
  justify-content: flex-end;
  padding: 1em;
  font-size: 0.75em;
  background: #2c3e50;
  cursor: pointer;
}
.tab-close:hover {
  background: #1a252f;
}

input:checked + .tab-label {
  background: #2FD0B5;
  color: #ffffff;
}
input:checked + .tab-label::after {
  transform: rotate(90deg);
}
input:checked ~ .tab-content {
  max-height: 100vh;
  padding: 1em;
}


header.down .popup_menu{
    top: 70px;
}
.popup_menu{
    position: absolute;
    width: 300px;
    left: 0;
    top: 90px;
    background-color: #fff;
    height: auto;
    color: #333;
    padding: 5px 0;
    max-height: 320px;
    overflow-y: scroll;
    transform: translateX(-60px);display: none;
}
.popup_menu .menu_item{
    width: 100%;
    display: block;
    line-height: 30px;
    float: none;
    height: auto;
}
.popup_menu .menu_item a{
    color: #333;
    border-top: 0;
    border-bottom: 0;
    padding: 5px 15px;
    display: block;
    text-align: left;
    font-size: 13px;
}
.popup_menu .menu_item a:hover{
    background-color: rgba(0, 0, 0, 0.1);
}
/*滚动条样式*/
.popup_menu::-webkit-scrollbar {/*滚动条整体样式*/
    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
}
.popup_menu::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.popup_menu::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}